html{
    width: 100%;
}
body{
    min-width: inherit !important;
}
.info_button:hover{
    color:yellow;
}
.nav li > a {
    color:#4c4c4c;
}
.nav .register a {
    color: white;
}
.footer,#footer{
    min-width: 1240px;
}
.banner_content{
    width: 1240px;
    min-width: 1240px;
    max-width: 1240px;
    margin: 0 auto;
    padding-top: 190px;
}
.banner_intro_word{
    z-index: 52;
    font-size: 34px;
    font-family: "Microsoft YaHei";
    color: white;
    text-transform: uppercase;
    line-height: 1.5;
    text-align: right;
    width: 590px;
}

.info_title{
    color: #d34836;
    /*font-family:MFLangQian,Microsoft YaHei;*/
    font-size: 40px;
}
.info_ul li{
    list-style-type: disc;
    color:#3a6eab;
    font-size: 24px;
    line-height: 39px;
}
.info_button{
    background: linear-gradient(to right,#2661b3,#519efb);
    color: white;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 6px;
    border: 0;
    font: lighter 23px/34px SimHei;
    width: 200px;
    letter-spacing: 3px;
    margin-top: 30px;
    cursor: pointer;
    padding: 6px 12px;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
}
.info_button:hover{
    text-decoration:none;
}

.content_ot_title{
    font-family: "microsoft yahei";
    font-size: 41px;
    color: rgb( 52, 70, 84 );
    line-height: 0.842;
    padding-top: 11px;
}
.a_p_content_ott_title{
    font-family: "microsoft yahei";
    font-size: 33px;
    color: #344654;
    line-height: 1.2;
}
.yellow_thin{
    color:#ffe200;
    font-family: "microsoft yahei";
    font-size: 30px;
    margin-bottom: 0;
}
.yellow_bold{
    color: #ffe200;
    font-weight: bold;
    font-family: "microsoft yahei";
    font-size: 30px;
    margin-bottom: 20px;
}
.content_ot_p{
    font-size: 22px;
    font-family: "Microsoft YaHei";
}
.a_p_content_ott_p{
    text-align: left;
    font-size: 20px;
    color: #32373d;
    font-family: "Microsoft YaHei";
    margin-bottom: 10px;
    letter-spacing: 0.5px;
}
.a_p_content_ott_bottom:before{
    content: "";
    width: 147px;
    height: 2px;
    display: block;
    background-color: #00aabe;
    margin-bottom: 28px;
}
.content_o_p{
    color: rgb( 50, 55, 61 );
    line-height: 1.664;
}
.content_t_p{
    color: white;
    text-align: right;
    line-height: 2;
}

.content_ot_icon{
    background:url('/images/0so1/content_12_icon.png');
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    clear: both;
}
.white_p{
    font-size: 20px;
    letter-spacing: 2px;
    color: #ffffff;
    font-family: "microsoft yahei";
}
.content_one_right{
    float: right;
    margin-top: 133px;
}
.a_p_content_one_left{
    float: left;
    margin-top: 40px;
}
.a_p_content_three_left{
    float: left;
    margin-top: 24px;
}
.a_p_content_one_right{
    float: right;
    margin-top: 73px;
}
.content_two_left{
    float: left;
    margin-top: 79px;
}
.content_ot_top{
    height: 72px;
    padding-left: 71px;
}
.a_p_content_ott_top{
}
.content_o_top{
    background:url('/images/0so1/content_1_right_img.png');
    background-repeat: no-repeat;
}
.content_t_top{
     background:url('/images/0so1/content_2_left_img.png');
     background-repeat: no-repeat;
     padding-left: 93px;
 }
.content_one{
    min-width: 1240px;
    display: block;
    max-width: 1240px;
    margin: 0 auto;
    width: 1240px;
    height: 447px;
}
.content_two_bg{
    width: 100%;
    display: block;
    height: 492px;
    background:url('/images/0so1/content_2_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
}
.a_p_content_one_bg{
    width: 100%;
    display: block;
    height: 492px;
    background:url('/images/0so1/amazon_promotion/content_one_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    margin-top: -24px;
}
.a_p_content_two_bg{
    width: 100%;
    display: block;
    height: 492px;
    background:url('/images/0so1/amazon_promotion/content_two_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    margin-top: -8px;
}
.a_p_content_three_bg{
    width: 100%;
    display: block;
    height: 492px;
    background:url('/images/0so1/amazon_promotion/content_three_bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    margin-top: -8px;
}
.a_p_content_one{
    min-width: 1240px;
    max-width: 1240px;
    width: 1240px;
    height: 514px;
    margin: 0 auto;
    padding-top: 62px;
}
.a_p_content_three{
    min-width: 1240px;
    max-width: 1240px;
    width: 1240px;
    height: 514px;
    margin: 0 auto;
    padding-top: 62px;
}
.a_p_content_two{
    min-width: 1240px;
    max-width: 1240px;
    width: 1240px;
    height: 514px;
    margin: 0 auto;
    padding-top: 62px;
}
.content_two{
    min-width: 1240px;
    max-width: 1240px;
    width: 1240px;
    height: 514px;
    margin: 0 auto;
    padding-top: 62px;
}
.content_three{
    min-width: 1240px;
    display: block;
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
    padding-top: 78px;
}
.content_seven{
    min-width: 1240px;
    display: block;
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;

}
.content_t_icon{
    float: right;
    margin-top: 12px;
    margin-left: 20px;
}
.content_o_icon{
    margin-right: 20px;
    float: left;
    margin-top: 8px;
}
.registerLogin{
    float: right;
    margin-top: 10px;
    opacity: 1;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.registerLogin a{
     color: white;
}

#menu_main{
    margin-bottom: 0;
    background: white;
    border-bottom: none;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 40px;
    z-index: 99;
    width: 100%;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#menu_logo{
    position: relative;
    top: 16px;
    padding: 0;
}
#menu_logo a{
    vertical-align: middle;
    display: inline-block;
    color: #494949;
    text-decoration: none;
    cursor: auto;
}
#menu_logo img{
    display: inline-block;
    max-width: 100%;
    height: auto;
    width: 181px;
    vertical-align: middle;
}
.sf-contener {
    clear: both;
    float: left;
    width: 100%;
}
.sf-menu {
    margin: 0;
    list-style: none;
    position: relative;
    padding: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    /*display: table-cell;*/
    background: transparent;
    z-index: 100;
}
.sf-menu>li {
    display: inline-block;
    /*display: table-cell;*/
    padding: 0 16px;
}
.sf-menu>li a{
    display: block;
    padding: 22px 15px;
    background-color: transparent;
    text-decoration: none;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    line-height: 1.5;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    color: #272727;
    -webkit-transition: left 0.4s ease-out 0s;
    transition: left 0.4s ease-out 0s;
}
.free_button{
    background: #fee123;
    color: #344654;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 15px;
    border: 0;
    width: 205px;
    letter-spacing: 1px;
    margin-top: 30px;
    cursor: pointer;
    padding: 10px 12px;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 24px;
    font-family: "Microsoft YaHei";
    line-height: 1.25;
    float: right;
    margin-right: 11px;
}
.content_ot_bottom{
    margin-top: 35px;
    padding-left: 30px;
}
.a_p_content_ott_bottom{
    margin-top: 16px;
}
.content_thr_top_p, .content_thr_bottom_p{
    font-size: 39px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 0.842;
    margin-top:20px;
}

.content_thr_top{
    text-align: center;
    margin-bottom: 47px;
}
.content_thr_mid{
    height: 223px;
    width: 902px;
    margin: 0 auto;
}
.content_thr_bottom{
    text-align: center;
    margin-top: 81px;
}
.content_thr_mid_img{
    float: left;
    margin: 0 40px;
    height: 220px;
    width: 220px;
}
.content_thr_mid_p{
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: rgb( 255, 255, 255 );
    line-height: 1.364;
    text-align: center;
    width: 100%;
    word-break: break-all;
    top: 71px;
    position: relative;
    z-index: 1;

}
.scroll_tpl{
    width: 100%;
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 0 !important;
    padding: 6% 0;
}
.scroll_tpl_content{
    display: inline-block;
    position: relative;
    text-align: center;
    padding: 20px 0;
}

.thr_mid_img_1{
    background:url('/images/0so1/content_3_mid_img1.png');
    background-repeat: no-repeat;
}
.thr_mid_img_2{
    background:url('/images/0so1/content_3_mid_img2.png');
    background-repeat: no-repeat;
}
.thr_mid_img_3{
    background:url('/images/0so1/content_3_mid_img3.png');
    background-repeat: no-repeat;
}
.tpl_bg_apple{
    background: url('/images/0so1/bkg_apple.png') 0 0 no-repeat;
    padding: 19px 0 0px 20px;
    overflow: hidden;
    width: 462px;
    height: 370px;
    background-size: 100% 100%;
    display: block;
}
.tpl_bg_pc{
    background: url('/images/0so1/bkg-pc.png') 0 0 no-repeat;
    padding: 14px 66px 46px 50px;
    overflow: hidden;
    width: 421px;
    height: 249px;
    position: absolute;
    left: -320px;
    bottom: 0;
    background-size: 100% 100%;
    display: block;
}
.tpl_bg_pad{
    background: url('/images/0so1/bkg_pad.png') 0 0 no-repeat;
    padding: 11px 66px 46px 22px;
    overflow: hidden;
    width: 246px;
    height: 174px;
    background-size: 100% 100%;
    position: absolute;
    right: -220px;
    bottom: 0px;
    display: block;
}
.tpl_bg_mobile{
    display: block;
    background: url('/images/0so1/iphone6.png') 0 0 no-repeat;
    padding: 22px 7px 0 7px;
    overflow: hidden;
    width: 86px;
    height: 200px;
    position: absolute;
    right: -320px;
    bottom: -26px;
    background-size: 100% 100%;
}
.move-long {
    -moz-transition: all 2s ease-out;
    -webkit-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.scroll_tpl a .image-wrap {
    display: block;
    height: 415px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    background-size: 100%;
    background-position: center 0%;
}
.scroll_tpl .tpl_bg_apple span.image-wrap {
    width: 422px;
    height: 237px;
}
.scroll_tpl .tpl_bg_pc span.image-wrap {
    width: 320px;
    height: 200px;
}
.scroll_tpl .tpl_bg_pad span.image-wrap {
    width: 203px;
    height: 152px;
}
.scroll_tpl .tpl_bg_mobile span.image-wrap {
    width: 72px;
    height: 130px;
}
.scroll_tpl a:hover .image-wrap {
    background-position: center 100%;
}
.move-long-mobile{
    -moz-transition: all 4.5s ease-out;
    -webkit-transition: all 4.5s ease-out;
    -o-transition: all 4.5s ease-out;
    transition: all 4.5s ease-out;
}





.content_four{
    margin: 0 auto;
    width: 100%;
    float: left;
    display: block;
    background: url('/images/0so1/store_bg.jpg') center 443px no-repeat;
    text-align: center;
    height: 626px;
}
.content_four_main {
    position: relative;
    display: inline-block;
    width: 100%;
}
.content_five{
    min-width: 1240px;
    display: block;
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
    height: 85px;
    text-align: center;
    position: relative;
    z-index: 98;
}
.content_five ul li a{
    font-size: 25px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 1.125;
    padding: 29px 38px;
    font-weight: normal;
}
.content_six{
    min-width: 1240px;
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    background-color: #e1e3e6;
    top: -2px;
    position: relative;
    height: 694px;
}

.vmc-centered{ padding: 10px 0; }
.vmc-centered img { transition: all 0.3s ease; }
.vmc-centered .vmc_active > img {
    transform: scale(1.2);
    border-width: 5px 1px 1px 1px;
    border-color: #32c5de;
    border-style: solid;
}

.vmc-viewport{
    padding: 100px 0px;
}
.content_sev_top{
    text-align: center;
    margin-top: 92px;
    margin-bottom: 48px;
}
.content_nine_top{
    text-align: center;
    margin-bottom: 48px;
}
.a_p_content_four_top{
    text-align: center;
    margin-bottom: 2px;
}
.content_nine_bottom{
    text-align: center;
    margin-top: 54px;
}
.content_nine_bottom_one_p{
    font-size: 72px;
    color: #00aabe;
    font-family: "Arial";
}
.content_nine_bottom_two_p{
    color: #344654;
    font-size: 22px;
    margin-top: 17px;
}
.a_p_content_four_bottom{
    text-align: center;
}
.a_p_content_four_bottom_one_p{
    font-size: 72px;
    color: #00aabe;
    font-family: "Arial";
}
.a_p_content_four_bottom_two_p{
    color: #344654;
    font-size: 22px;
    margin-top: 17px;
}
.content_sev_top_p{
    font-size: 39px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 0.842;
    margin-top:20px;
}
.content_nine_top_p{
    font-size: 39px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 0.842;
    margin-top:20px;
}
.a_p_content_four_top_p{
    font-size: 33px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height:1.9;
}
.content_eight{
    min-width: 1240px;
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 390px;
    margin-bottom:77px;
}
.content_nine{
    min-width: 1240px;
    display: block;
    margin: 0 auto;
    width: 100%;
    padding-bottom:77px;
    padding-top: 80px;
    background-color: #eaecee;
}
.a_p_content_four_bg{
    min-width: 1240px;
    display: block;
    margin: 0 auto;
    width: 100%;
    padding-bottom:50px;
    padding-top: 71px;
    background-color: #fff;
}
.a_p_content_four_top:after {
    content: "";
    width: 147px;
    height: 2px;
    display: block;
    background-color: #00aabe;
    margin: 0 auto;
    /*margin-bottom: 28px;*/
}
.content_eight_left_bg{
    /*background:url('/images/0so1/content_8_left_bg.png');*/
    /*background-repeat: no-repeat;*/
    background-color: #00aabe;
    height: 334px;
    padding-top: 45px;
}
.content_eight_mid_bg{
    /*background:url('/images/0so1/content_8_right_bg.png');*/
    /*background-repeat: no-repeat;*/
    background-color: #223241;
    height: 334px;
    padding-top: 45px;
}
.content_eight_right_bg{
    /*background:url('/images/0so1/content_8_right_bg.png');*/
    /*background-repeat: no-repeat;*/
    background-color: #00aabe;
    height: 334px;
    padding-top: 45px;
}

.content_nine_item_bg{
    background-color: #fff;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    min-height: 401px;
    padding: 48px 37px;
    text-align: center;
}
.a_p_content_four_item_bg{
    background-color: #fff;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    min-height: 401px;
    padding: 48px 37px;
    text-align: center;
}
.content_nine_item_bg:hover{
    box-shadow: 0px 0px 29px 6px #d0d2d4;
}
.content_nine_item_one_p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 2;
}
.content_nine_item_two_p{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb( 128, 128, 128 );
    text-transform: uppercase;
    line-height: 1.286;
    letter-spacing: 1.5px;
}
.content_nine_item_three_p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 1.5;
    margin-top: 30px;
    font-style: italic;
}
.a_p_content_four_item_one_p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 2;
}
.a_p_content_four_item_two_p{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb( 128, 128, 128 );
    text-transform: uppercase;
    line-height: 1.286;
    letter-spacing: 1.5px;
}
.a_p_content_four_item_three_p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 1.5;
    margin-top: 30px;
    font-style: italic;
}
.content_eig_left_icon{
    background:url('/images/0so1/content_8_left_icon.png');
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    float: left;
    clear: both;
    margin-top: 5px;
    margin-right: 8px;
}
.content_eig_right_icon{
    background:url('/images/0so1/content_8_left_icon.png');
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    float: left;
    clear: both;
    margin-top: 5px;
    margin-right: 8px;
}


.content_eight_top{
    height: 38px;
    padding-left: 17px;
}
.content_eight_title{
    font-family: "microsoft yahei";
    font-size: 35px;
    color: white;
    line-height: 0.842;
    padding-top: 11px;
}
.content_eight_bottom{
    margin-top: 35px;
    padding-left: 21px;
    min-height: 120px;
}
.content_eight_p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    line-height: 1.464;
    color: white;
}
.content_eight_second_p{
    margin-top: 10px;
}
.content_eight_main{
    width: 346px;
    word-break: break-all;
}
.check_button{
    display: block;
    position: relative;
    text-align: center;
    border-radius: 20px;
    border: 0;
    width: 146px;
    letter-spacing: 1px;
    margin-top: 10px;
    cursor: pointer;
    padding: 4px 10px;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 17px;
    font-family: "Microsoft YaHei";
    line-height: 1.25;
    margin-left: 20px;
}
.look_more_theme{
    background: #00aabe;
    color: white;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 15px;
    border: 0;
    width: 221px;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 10px 12px;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 24px;
    font-family: "Microsoft YaHei";
    line-height: 1.25;
    float: right;
}
.content_eig_br_p{
    /*padding-left: 42px;*/
}










.contact_title{
    margin-bottom: 16px;
    font-weight: normal;
}
.first_line{
    margin: 5px 5px -2px 0 !important;
    font-size: 14px !important;
}
.second_line{
    margin: 19px 5px 5px 0!important;
    font-size: 14px !important;
}

div.contact h4{
    font-size: 14px;
}

div.contact ul{
    -webkit-padding-start: 0;
}

div.contact ul li{
    margin: 5px 5px 15px 0;
    font-size: 12px;
}

div.contact ul li img{
    margin-right: 10px;
    margin-bottom: 3px;
}
div.footer{
    background-color: #223241;
    min-height: 240px;
    width: 100%;
    color: #ccd6e0;
    padding-bottom:70px;
}

div.partner_footer h4{
    font-size: 14px;
}
#footer .partner_footer a img{
    max-width: 100px;
}

div.partner_weixin img{
    width: 96px;
}















#menu_right .sf-menu > li > a:before {
    top: 0;
    content: "";
    height: 5px;
    position: absolute;
    width: 100%;
    background-color: #00aabe;
    -webkit-transition: left 0.4s ease-out 0s;
    transition: left 0.4s ease-out 0s;
    left: -100%;
}
#content_five_menu .sf-menu > li > a:after {
    top: 81px;
    content: "";
    height: 5px;
    position: absolute;
    width: 100%;
    background-color: #00aabe;
    -webkit-transition: left 0.4s ease-out 0s;
    transition: left 0.4s ease-out 0s;
    left: -100%;
}
#menu_right .sf-menu > li:hover > a, #menu_right .sf-menu > li:focus > a , #content_five_menu .sf-menu > li:hover > a, #content_five_menu .sf-menu > li:focus > a {
    color: #00aabe;
}
#menu_right .sf-menu > li:hover > a:before, #menu_right .sf-menu > li:focus > a:before , #content_five_menu .sf-menu > li:hover > a:after, #content_five_menu .sf-menu > li:focus > a:after {
    left: 0;
    -webkit-transition: left 0.4s ease-out 0s;
    transition: left 0.4s ease-out 0s;
}
#tpl_themes_nav{
    margin-bottom: 0;
    background:url('/images/0so1/tpl_themes_nav.jpg');
    background-repeat:repeat-x;
    border-bottom: none;
    margin-top: 110px;
    position: relative;
    z-index: 98;
    height: 87px;
}
#tpl_themes_nav>ul>li>a:hover , ul.theme_category > li.selected > a{
    color:#344654;
    background-color: #ededed;
    border-radius: 5px 5px 0 0;
}

.theme_category>li{
    padding: 0;
    border-radius: 5px 5px 0 0;
}
.theme_category > li>a{
    padding: 12px 38px;
    color: white;
    font-size: 19px;
    overflow: initial;
    font-weight: normal;
}
.tpl_themes_content{
    min-width: 1240px;
    display: block;
    margin: 0 auto;
    width: 100%;
    background-color: #ededed;
}
.pro-img {
    height: 465px !important;
    border-radius: 0 !important;
    box-shadow: 0px 0px 37px 3px rgba(0,0,0,0.3);
    width: 100%;
    max-width: 353px !important;
    border: 1px solid #ddd;
}
.each_tpl{
    margin-top: 85px;
}
.vmc-container {
    height: 576px;
}
.templateDisplay {
    display: none;
}

.tpl_cn_name{
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: #4a4f55;
    line-height: 1.286;
    text-align: center;
    position: relative;
    top: 22px;
}
.theme_view{
    width: 125px;
    margin: 0 auto;
    height: 50px;
    position: relative;
    top: -57px;
    opacity: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.theme_view_o_img{
    width: 45px;
    height: 45px;
    margin: 0 10px;
    float: left;
}
.theme_view_t_img{
    width: 37px;
    height: 37px;
    margin: 3px 10px 0 10px;
    float: left;
}
.theme-block{
    min-height: 525px !important;
}
.nth_themes{
    width: 100%;
    min-width: 1240px;
}
.nth_main{
    width: 1240px;
    min-width: 1240px;
    max-width: 1240px;
    margin:0 auto;
    height: 628px;
}
.templateShow_start:nth-of-type(odd) {
    background-color: #ededed;
}
.templateShow_start{
    height: 638px;
    width: 100%;
}
.templateShow_content{
    width: 1240px;
    min-width: 1240px;
    max-width: 1240px;
    margin: 0 auto;
}
.prestashop_email,.prestashop_password,.prestashop_familyname,.prestashop_qq,.prestashop_authcode{
    border: none;
    border-radius:0 4px 4px 0 !important;
    box-shadow:none !important;
}
.prestashop_email:focus,.prestashop_password:focus,.prestashop_familyname:focus,.prestashop_qq:focus,.prestashop_authcode:focus{
    box-shadow: none !important;
}
.prestashop_addon{
    border: none;
    box-shadow:none !important;
}
.prestashop_reg-form1{
    border-radius: 4px !important;
}
.help_word_left_bg{
    background: url('/images/0so1/help_word_left_bg.png');
}
.help_word_menu_o_label{
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: rgb( 50, 55, 61 );
    line-height: 1.364;
    padding-left: 14px;
}
.help_word_menu_t_label{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb( 50, 55, 61 );
    line-height: 2;
}
.help_word_main{
    min-width:1240px;
    max-width:1240px;
    width:1240px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 110px;
}
.help_word_right_detail_content img {
    max-width: 100%;
}
.help_word_menu_o_label_icon{
    background-image: url(/images/0so1/help_word_left_icon.png);
    background-position: 0 0px;
    width: 21px;
    height: 21px;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
}
.help_word_menu_o_label_icon.active{
    background-position: 0 -50px;
}
.display_flex{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
}
.help_word_left_menu_title{
    width: 75%;
    margin: 86px auto 20px auto;
    text-align: center;
}
.help_word_left_menu_title p{
    font-size: 33px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 2.3;
    letter-spacing: 1px;
}
.menu-lv-1{
    line-height: 34px;
    display: block;
    padding: 10px 52px;
}
.menu-lv-2{
    line-height: 34px;
    padding: 0px 28px;
}
ul.menu-lv-2 li{
    text-align: center;
}
ul.menu-lv-2 li.active{
    background-color: #00aabe;
    border-radius: 7px;
}
ul.menu-lv-2 li.active .help_word_menu_t_label{
    color: white;
}
.help_word_right_content{
    width: 77%;
    min-height: 950px;
}
.help_word_right_detail_content{
    padding-left: 20px;
    padding-top: 35px;
}
.help_word_right_word_list{
    padding-left: 100px;
    padding-top: 55px;
}
.right_word_list_title p{
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: #00aabe;
    line-height: 1.364;
}
.right_word_list_title{
   border-bottom: 4px solid #00aabe;
    width: 100px;
}
.right_word_list_link{
    padding-top: 0px;
}
.right_word_list_link a{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb( 52, 70, 84 );
    line-height: 1.889;
    text-align: left;
}
.right_word_list_link ul li{
    padding-left: 20px;
}
/*.right_word_list_link ul li:hover{*/
    /*background-color: #e9e9e9;*/
/*}*/
.right_word_list_detail_span{
    float:right;
    margin-right: 25px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb( 0, 170, 190 );
    line-height: 2.429;
    display: none;
}
.right_word_list_detail_span img{
    position: relative;
    top: 3px;
    margin-right: 6px;
}
.help_word_right_detail_content h2{
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.help_word_right_detail_content .word_content{
    margin: 25px 0;
    font: 14px/20px Microsoft Yahei;
}
.help_word_right_detail_content p{
    margin: 0 0 10px;
}
.help_word_right_content{
    color: black;
}
.shop_price_content{
    /*background-color:#ededed;*/
    margin-top: 110px;
}
.about_us_content{
    /*background-color:#ededed;*/
    margin-top: 110px;
}
.shop_price_top_bg{
    width: 100%;
    min-width: 1240px;
    background: url('/images/0so1/tpl_themes_nav.png');
    background-repeat: repeat-x;
    height: 50px;
}
#shop_price_wrap{
    margin: 0 auto 108px auto;
}
#shop_price_wrap table {
    width: 1100px;
    margin: 0 auto;
    border-collapse: collapse;
    cursor: default;
    position: relative;
}
#shop_price_wrap table th {
    background: #f8f8f8;
    height: 100px;
    font-size: 18px;
    font-weight: normal;
    border: 1px solid #e9e9e9;
    text-align: center;
}
#shop_price_wrap table th strong {
    font-size: 32px;
    color: #00aabe;
    font-weight: normal;
}
#shop_price_wrap table th span {
    font-size: 18px;
    color: #00aabe;
    letter-spacing: 3px;
    margin-left: 5px;
    font-weight: 700;
}
#shop_price_wrap table td {
    height: 38px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #e9e9e9;
}
#shop_price_wrap table .in30 {
    text-indent: 30px;
    text-align: left;
}
#shop_price_wrap table .fz16 {
    font-size: 16px;
    font-weight: 700;
}
#shop_price_wrap table .h48 {
    height: 48px;
    line-height: 48px;
}
#shop_price_wrap table .color {
    color: #00aabe;
}
#shop_price_wrap table .fz14 {
    font-size: 14px;
}
#shop_price_wrap table td.bottom {
    height: 64px;
    line-height: 64px;
}
.icons {
    position: relative;
}
#shop_price_wrap table .download {
    width: 100%;
    height: 100%;
    display: inline-block;
    background: #00aabe;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    text-align: left;
    text-indent: 190px;
}
.icons i {
    position: absolute;
    display: inline-block;
}
#shop_price_wrap table .download i {
    width: 21px;
    height: 25px;
    left: 155px;
    top: 20px;
    /*background: url(/images/icons.png) no-repeat;*/
    /*background-position: -100px -40px;*/
}
#shop_price_wrap table .burst i {
    width: 176px;
    height: 39px;
    line-height: 39px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    font-style: normal;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

#shop_price_wrap table .burst div.burst_hide_div {
    width: 219px;
    position: absolute;
    top: -16px;
    border: 0;
    z-index: 4;
}
/*#shop_price_wrap table .shop div.burst_hide_div {*/
     /*height: 2132px;*/
/*}*/
#shop_price_wrap table .burst .standard {
      left: 440px;
}
#shop_price_wrap table .burst a {
    width: 100%;
    height: 100%;
    /*border: 1px solid #00aabe;*/
    /*display: none;*/
    text-decoration: none;
    /*box-shadow: 0 0 40px 0 #91d8e1;*/
    /*-moz-border-top-left-radius: 5px;*/
    /*-ms-border-top-left-radius: 5px;*/
    /*-o-border-top-left-radius: 5px;*/
    /*-webkit-border-top-left-radius: 5px;*/
    /*border-top-left-radius: 5px;*/
    /*-moz-border-top-right-radius: 5px;*/
    /*-ms-border-top-right-radius: 5px;*/
    /*-o-border-top-right-radius: 5px;*/
    /*-webkit-border-top-right-radius: 5px;*/
    /*border-top-right-radius: 5px;*/
}
#shop_price_wrap table .burst h3 {
    height: 116px;
    padding-top: 30px;
    background: #00aabe;
    font-size: 20px;
    color: #fff;
}
#prishop_price_wrapce table .burst h3 strong {
    font-size: 36px;
    color: #fff;
    font-weight: normal;
}
#shop_price_wrap table .burst h3 span {
    font-size: 17px;
    letter-spacing: 3px;
    margin-left: 5px;
    font-weight: 700;
}
#shop_price_wrap table .burst .advanced {
    left: 660px;
}
#shop_price_wrap table .burst .standard:hover a {
    display: block;
}
#shop_price_wrap table .burst .advanced:hover a {
    display: block;
}
#shop_price_wrap table .burst .professional:hover a {
    display: block;
}
#shop_price_wrap table td.explain_icon_tips i {
    width: 16px;
    height: 16px;
    right: 10px;
    top: 11px;
    background: url('/images/0so1/icons_set.png') no-repeat;
    background-position: -69px -157px;
}
#shop_price_wrap table td.explain_icon_tips div {
    width: 657px;
    position: absolute;
    left: 441px;
    top: 0;
    background: url('/images/0so1/shop_price_icon_tips_arrow.jpg') left top #00aabe no-repeat;
    line-height: 38px;
    color: #fff;
    font-size: 14px;
    display: none;
    text-indent: 0;
    padding-left: 30px;
}
#shop_price_wrap table td.explain_icon_tips:hover i {
    background-position:-119px -157px;
}
#shop_price_wrap table td.explain_icon_tips i:hover+div{
    display:block;
    z-index:5;
}
#shop_price_wrap table .burst h3 strong {
    font-size: 36px;
    color: #fff;
    font-weight: normal;
}
#shop_price_wrap table .burst h3 span {
    font-size: 17px;
    letter-spacing: 3px;
    margin-left: 5px;
}
.shop_price_free_trial{
    position: relative;
    left: -1px;
    top: 9px;
}
#shop_price_wrap table .in47{
    /* text-indent: 47px; */
    text-align: left;
    padding-left: 47px;
    padding-right: 25px;
    line-height: 1.25;
}
#shop_price_wrap table td.true.icons i {
    left: 102px;
    width: 16px;
    height: 16px;
    top: 11px;
    background: url('/images/0so1/check_icon.png') no-repeat;
}

.content_six ul li div.shadow_description{
    background: rgba( 52, 70, 84, 0.902);
    position: absolute;
    left: 486px;
    bottom: 76px;
    width: 238px;
    color: #fff;
    padding: 18px 32px 15px 28px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    /*display: none;*/
    opacity: 0;
}

.content_six ul li.vmc_active:hover div.shadow_description{
    /*display: block;*/
    opacity: 1;
}
.content_six_theme_view{
    width: 99px;
    margin: 0 auto;
    height: 50px;
    position: relative;
    bottom: 31px;
    /*display: none;*/
    opacity: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.theme_view_left_icon{
    width: 45px;
    height: 45px;
    margin: 0 3px 0 0 !important;
    float: left;
}
.theme_view_right_icon{
    width: 37px;
    height: 37px;
    margin: 3px 0px 0 3px !important;
    float: left;
}
.content_six ul li.vmc_active:hover div.content_six_theme_view {
    /*display: block;*/
    opacity: 1;
    bottom: 66px;
}
.content_six ul li .shadow_description p{
    font-size: 15.038px;
    font-family: "Microsoft YaHei";
    color: #34b8d0;
    line-height: 1.286;
    text-align: center;
}






.contact_QQ {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    position: fixed;
    top: 230px;
    right: 30px;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -transition-delay: 0.2s;
    z-index: 999;
}
/*.contact_QQ .contact_tip {*/
    /*position: relative;*/
    /*width: 16px;*/
    /*padding: 16px 1px 0;*/
    /*height: 55px;*/
    /*color: #fff;*/
    /*background: #6ac4a4;*/
    /*cursor: pointer;*/
/*}*/
/*.contact_QQ.active .contact_tip {*/
    /*left: 2px;*/
/*}*/
svg:not(:root) {
    overflow: hidden;
}
.contact_tip svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 1px;
    left: 0;
}
.contact_QQ .contact_list {
    list-style: none;
    padding: 20px 0 20px 0;
    /* width: 80px; */
    /* height: 100px; */
    background-color: #fff;
    border: 1px solid #00aabe;
    border-radius: 5px;
    display: none;
    min-height: 60px;
    text-align: center;
}
.contact_QQ.active .contact_list {
    display: block;
}
.contact_QQ .contact_list li {
    /* height: 30px; */
    margin: 0 17px;
    /*padding: 5px 0px;*/
}
.contact_list li a, .contact_list a:hover, .contact_list a:focus, .contact_list a:visited {
    color: #000 !important;
    text-decoration: none;
}
.contact_list li a svg {
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
}
ul.contact_list li img{
    margin: 0 auto;
    display: block;
}
.contact_list_title{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #00aabe;
    line-height: 0.875;
}
.contact_list_qq{
    margin-top: 10px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb( 74, 79, 85 );
    line-height: 1;
}
.templateShow_content .theme-block:hover p.tpl_cn_name{
    color: #00aabe;
}
.templateShow_content .theme-block:hover div.theme_view{
    opacity: 1;
    top: -91px;
}
.templateShow_content .theme-block:hover img.pro-img{
    border: 2px solid #00aabe;
}
.recharge_presentation{
    width: 219px;
    position: absolute;
    bottom: -39px;
    border: 0;
    z-index: 4;
    height: 30px;
    color: red;
    padding: 0 13px;
}
.extend_probation_des{
    position: absolute;
    bottom: -68px;
    z-index: 4;
    color: #3895e5;
    padding: 0 13px;
}
.price_month,
.price_year{
    margin-top: 9px;
}
.check_button_div{
    position: absolute;
    right: 32px;
    bottom: 15px;
}
.content_eight_price{
    position: absolute;
    left: 42px;
    bottom: 25px;
}
.thr_mid_img_1:hover .content_thr_opacity_1{
    opacity: 0.6;
}
.content_thr_opacity_1{
    width: 217px;
    height: 217px;
    position: relative;
    bottom: 60px;
    right: 0px;
    border-radius: 100%;
    background-color: #00aabe;
    opacity: 0;
    transition: all 0.5s ease;
}
.thr_mid_img_2:hover .content_thr_opacity_2{
    opacity: 0.5;
}
.content_thr_opacity_2{
    width: 217px;
    height: 217px;
    position: relative;
    bottom: 60px;
    right: 0px;
    border-radius: 100%;
    background-color: #00aabe;
    opacity: 0;
    transition: all 0.5s ease;
}
.thr_mid_img_3:hover .content_thr_opacity_3{
    opacity: 0.5;
}
.content_thr_opacity_3{
    width: 217px;
    height: 217px;
    position: relative;
    bottom: 90px;
    right: 0px;
    border-radius: 100%;
    background-color: #00aabe;
    opacity: 0;
    transition: all 0.5s ease;
}
.sf-menu>li>ul {
    position: absolute;
    top: 51px;
    left: 0;
    background: #ededed;
    border-right: 2px solid #00aabe;
    border-bottom: 2px solid #00aabe;
    border-left: 2px solid #00aabe;
    /*opacity: 0;*/
    display: none;
    /*visibility:hidden;*/
    transition: all 0.5s ease;
}
.theme_category>li>ul>li{
    padding: 0 46px;
    position: relative;
    top: 7px;
}
.theme_category>li>ul>li>a {
    padding: 9px 38px;
    overflow: initial;
    font-weight: normal;
    font-size: 17px;
    font-family: "Microsoft YaHei";
    color: #344654;
    line-height: 1.125;

}
.theme_category>li>ul>li>a:hover {
    color: #00aabe;
}
.tpl_price_level{
    width: 78px;
    height: 78px;
    position: absolute;
    top: -7px;
    left: 8px;
}
.theme_category>li.selected>a.all_tpl:hover+.level_ul,li.selected>a.all_tpl+.level_ul:hover{
    /*opacity: 1;*/
    display: block;
    /*visibility:visible*/
}
.content_six div.vmc-container div.vmc-viewport{
    width: 1160px;
    margin: 0 auto;
}
.vmc-arrow-left, .vmc-arrow-right{
    opacity: 1;
    top: 47%;
}
.vmc-arrow-left:after {
    content:url('/images/0so1/content_6_left_page.png');
}
.vmc-arrow-right:after {
    content:url('/images/0so1/content_6_right_page.png');
}
.vmc-arrow-left{
    left: -30px;
}
.vmc-arrow-right{
    right: -30px;
}
.content_8_cart{
    position: relative;
    top: 1px;
    right: 2px;
}
.content_8_arrows{
    position: relative;
    right: 2px;
}
.content_eight_hot_icon{
    width: 71px;
    height: 72px;
    position: absolute;
    top: -6px;
    right: -6px;
    z-index: 2;
}
#shop_price_wrap table td.difference.icons div {
    display: inline-block;
    position: relative;
    left: -5px;
    top: -1px;
    width: 7px;
    height: 7px;
    background: url(/images/0so1/circle_icon.png) no-repeat;
}
#shop_price_wrap table td.difference.true.icons div {
    left: -16px;
}
.copy_shop_price_frist_tr{
    display: none;
    position: fixed;
    top: 109px;
    z-index:5;
}
.shop_price_top_toggle_bg{
    background-color: #f8f8f8;
    width: 100%;
    min-width: 1240px;
    height: 61px;
    top: 110px;
    position: fixed;
    display: none;
}
.copy_shop_price_frist_tr th{
    height: 61px !important;
}
.copy_shop_price_frist_tr th strong{
    font-size: 26px !important;
}
.copy_shop_price_frist_tr th span{
    font-size: 14px !important;
}
#shop_price_wrap table .burst .advanced a {
    display: block;
    border: 1px solid #00aabe;
    text-decoration: none;
     box-shadow: 0 0 40px 0 #91d8e1;
     -moz-border-top-left-radius: 5px;
     -ms-border-top-left-radius: 5px;
     -o-border-top-left-radius: 5px;
     -webkit-border-top-left-radius: 5px;
     border-top-left-radius: 5px;
     -moz-border-top-right-radius: 5px;
     -ms-border-top-right-radius: 5px;
     -o-border-top-right-radius: 5px;
     -webkit-border-top-right-radius: 5px;
     border-top-right-radius: 5px;
}
.video_list {
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 0 10px;
}
.video_info_box {
    height: 245px;
    width: 270px;
    float: left;
    margin-top: 40px;
}
.video_info {
    border: 1px solid #ccc;
    cursor: pointer;
    max-width: 270px;
    display: block;
}
.video_img a {
    position: relative;
    display: block;
    margin-top: 10px;
}
.video_img a img {
    width: 100%;
    margin: 0 auto;
    padding: 5px 10px;
}
.video_img a span {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: 15px;
    top: 73%;
}

.video_title {
    text-align: center;
    padding: 10px 0;
    margin: 0 auto;
}
.video_title:hover {
    color: #FF9600;
}
.video_title span {
    font: 14px/20px Microsoft YaHei;
}
.helps_video_info {
    margin: 0 auto;
    min-height: 990px;
    padding: 40px 10px;
    position: relative;
}
.video_nav {
     font: 12px Microsoft Yahei;
     margin-left: 5px;
 }
.menu-lv-1>li{
    margin-bottom: 15px;
}
.a_p_banner_content{
    width: 1240px;
    min-width: 1240px;
    max-width: 1240px;
    margin: 0 auto;
    padding-top: 122px;
}
.a_p_banner_content h2 {
    z-index: 52;
    font-size: 34px;
    font-family: "Microsoft YaHei";
    color: white;
    text-transform: uppercase;
    margin-bottom: 43px;
}
.a_p_banner_content p {
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: white;
    text-transform: uppercase;
    display: inline-block;
}
.a_p_free_button {
    background: #fee123;
    color: #344654;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 30px;
    border: 0;
    width: 244px;
    letter-spacing: 1px;
    margin-top: 35px;
    cursor: pointer;
    padding: 10px 12px;
    margin-bottom: 0;
    vertical-align: middle;
    font-size: 24px;
    font-family: "Microsoft YaHei";
    line-height: 1.25;
}
.a_p_banner_content i.icons {
    margin-right: 13px;
    display: inline-block;
    width: 24px;
    height: 18px;
    background: url('/images/0so1/amazon_promotion/banner_icon.png') no-repeat;
}
.a_p_banner_content div{
    margin-bottom: 17px;
}

#top_menu{
    min-width: 1240px;
    width: 100%;
    background-color: black;
    height: 40px;
    position: fixed;
    top: 0;
    z-index: 99;
}
.top_menu_abs{
    height: 0 !important;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.menu_main_abs{
    top:0 !important;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.registerLogin_abs{
    margin-top: 26px !important;
    opacity: 1 !important;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.registerLogin_abs li.register a,.registerLogin_abs li.logout a{
    background-color: #06a5ba;
}
.registerLogin_abs li.register a:hover,.registerLogin_abs li.logout a:hover{
    background-color: #34b8d0;
}
.registerLogin_opacity{
    opacity: 0;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.about_us_content_top{
    height: 373px;
    width: 100%;
    background: url('/images/0so1/about_us_top.jpg') no-repeat center;
    background-size: cover;
    margin-bottom: 80px;
}
.about_us_content_left>div{
    width: 362px;
    height: 220px;
    padding: 10px;
    border: 1px dashed #c1c1c1;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.about_us_content_top:hover{
    cursor: pointer;
}
.about_us_content_left>div img{
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.about_us_content_right .title{
    width: 470px;
    line-height: 40px;
    font-size: 26px;
    color: #1bb7c7;
}
.about_us_content_right .blank30{
    margin: 0px auto;
    clear: both;
    height: 30px;
    font-size: 1px;
    overflow: hidden;
}
.about_us_content_right .intro{
    width: 630px;
    line-height: 30px;
    font-size: 16px;
    color: #444444;
}